api_documentation: http://docs.ros.org/fuerte/api/telekyb_joystick/html
authors: Martin Riedel
brief: telekyb_joystick
bugtracker: ''
depends:
- sensor_msgs
- telekyb_defines
- roscpp
- telekyb_base
depends_on: []
description: "\n\n     telekyb_joystick maps joystick input into ROS. Using linux/joystick.h.\
  \ For mac support see telekyb_hid\n\n  "
doc_job: doc-fuerte-kyb-mpg-ros-pkg
license: BSD
maintainers: ''
metapackages:
- telekyb_drivers
msgs: []
package_type: package
repo_name: telekyb_drivers
repo_url: ''
srvs: []
timestamp: 1384168480.680134
url: http://ros.org/wiki/telekyb_joystick
vcs: svn
vcs_uri: https://svn.tuebingen.mpg.de/kyb-robotics/TeleKyb/trunk/stacks/telekyb_drivers
vcs_version: null
